html, body, * {
    margin-top: 0;

}

body {
    margin-left: 0;
    margin-right: 0;
}

header, nav {
    display: block;
}

#header {

}

#slideshow {
    height: 347px;
    width: 100%;
    position: absolute; /* Stop cycle adding relative which hides it all*/
    overflow: hidden;
}

#slideshow div.home {
    height: 347px;
    width: 100%;
    display: none;
}

#logo {
    position: absolute;
    top: 17px;
    border: 0;
    outline: none;
}

#headerInner {
    z-index: 20; /* sit on top of slides */
    position: relative; /* sit on top of slides */
}

#topNav {
    background: #ced961;
    background: rgba(206, 217, 97, 0.9) !important;
    min-height: 77px;
}

#navOuter {
    background: #49114b;
    background: rgba(73, 17, 75, 0.9) !important;
    padding-top: 5px;
    padding-bottom: 5px;
}

#navInner {
    border-top: 1px dotted #9911A1;
    border-bottom: 1px dotted #9911A1;
    min-height: 58px;
}

.home {
    min-height: 680px;
}

.sub {
    min-height: 347px;
    display: block;
}

#bodyWrapper {
    background: url(../images/bg.png) repeat-x left top; /* #e0e0e0;*/
    position: relative;
    z-index: 40;
}

#home {
    width: 960px;
    margin: 0 auto;
    padding: 10px;
    background: #FFFFFF;
}

#content {
    width: 960px;
    margin: 0 auto;
    padding: 10px;
}

#content:after, #home:after, .blog:after, #rsbMain:after {
    display: block;
    clear: both;
    content: ".";
    height: 0;
    visibility: hidden;
    zoom: 1;
    line-height: 0;
}

#rsb {
    padding: 15px 10px 10px;
    background: #FFFFFF;
    border-top: 7px solid #771D7D;
    width: 295px;
    min-height: 200px;
    float: right;
    margin-top: -17px;
    z-index: 30;
    position: relative;
    margin-right: -10px;
}

#rsbMain {
    min-height: 200px;
    padding-top: 15px;
    float: left;
    width: 630px;
    margin-right: 25px;
}

#upcoming {
    background: url(../images/upcoming.png) no-repeat top right;
    width: 275px;
    min-height: 153px;
    margin: 87px auto 0;
    padding: 15px 15px 15px 690px;
}

#upcoming * {
    font-size: 13px;
}

#upcoming h2 {
    color: #771D7D;
    font-weight: normal;
    font-size: 24px;
}

#upcoming h3 {
    color: #771D7D;
    font-weight: normal;
    font-size: 17px;
    margin-bottom: 0.3em;
}

#welcome {
    width: 920px;
    padding: 30px;
    margin: 0 auto 0;
    background: url(../images/welcome.png) no-repeat;
    min-height: 203px;
    color: #FFFFFF;
    text-align: justify;
}

#welcome p {
    font-size: 13px;
}

#welcome h1 {
    font-size: 29px;
    color: #D5E15B;
    font-weight: normal;
    letter-spacing: 1px;
    margin-top: 0px;
    margin-bottom: 5px;

}

.homePageIntro {
    width: 280px;
    margin: 0 20px;
    float: left;
}

.homePageIntro img {
    margin-bottom: 10px;
}

.homePageIntro h1, .homePageIntro h2 {
    font-size: 24px;
    font-weight: normal;
    color: #791E7E;
    margin-bottom: 0.3em;
}

.homePageIntro h2 {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
    line-height: 18px;
}

.homePageIntro p {
    font-size: 12px;
    color: #4F4F4F;
    line-height: 18px;
}

.homePageIntro a.readMore, .formBlockSubmitButton, .ccm-input-submit, /*input[type=button],*/
.ccm-core-commerce-cart-buttons-checkout,
.ccm-core-commerce-checkout-button-previous {
    display: inline-block;
    min-width: 115px;
    height: 34px;
    background: #D4E25B;
    font-size: 12px;
    color: #5E0964;
    border-radius: 3px;
    text-align: center;
    line-height: 34px;
    border: 0;
    cursor: pointer;
	-webkit-appearance: none; /* iPhad */
}

.blog h3, .blog h3 a {
    color: #D4E25B;
    font-size: 25px;
    margin-bottom: 0.3em;
}

.blogThumb {
    width: 150px;
    margin: 0 20px 20px 0;
    float: left;
}

.blog {
    font-size: 14px;
    border-bottom: 1px solid #D3D3D3;
    min-height: 180px;
    margin-top: 30px;
}

.blog.last {
    border: 0;
}

.blog:first-child {
    margin-top: 0;
}

#footer1 {
    width: 960px;
    padding: 30px 10px 10px;
    margin: 0 auto;
    min-height: 146px;
    font-size: 12px;
}

.footerfloater {
    width: 280px;
    margin: 0 20px;
    float: left;
}

#footerWrapper {
    display: block;
    background: url(../images/footer.png) center top no-repeat #F7F7F7;

}

#footerWrapper2 {
    background: #E5E5E5;
}

#footer2 {
    width: 920px;
    padding: 10px 30px;
    min-height: 30px;
    margin: 0 auto;
    font-size: 12px;
    line-height: 30px;
}

#footer2 a, #footer a:hover {
    color: #4F4F4F;
}

.miniSurveyView input[type=text],
.miniSurveyView input[type=tel],
.miniSurveyView input[type=email],
.miniSurveyView input[type=password],
.miniSurveyView textarea {
    background: #F7F7F7;
    border-radius: 2px;
    border: 0;
    border-top: 1px solid #CBCBCB;
    border-left: 1px solid #CBCBCB;
    min-width: 370px;
    padding: 10px;
}

.miniSurveyView label {
    float: right;
}

.miniSurveyView label.control-label {
    float: none;
}

nav {
    width: 980px;
    margin: 0 auto;

}

nav ul {
    margin: 0;
    list-style: none;
    margin-bottom: 0;
    padding-left: 280px;
}

nav li {
    display: inline-block;
    line-height: 58px;
    margin: 0 10px;
    list-style: none;
}

nav a {
    color: #FFFFFF;
    outline: none;
}

nav a:hover, nav a.nav-path-selected {
    color: #ced961;
}

/*******************/

nav ul li {
    display: inline-block;
    margin: 0 1em;
}

nav ul li:first-child {
    margin-left: 0
}

nav ul li:last-child {
    margin-right: 0
}

/******* superfish ***/

nav ul li li {
    padding: 0;
}

nav li li {
    display: block; /* and, as if by magic....*/
    text-align: left;
    width: 12em;
    width: 12rem;
    border: 0;
    margin: 0;

}

nav li li a {
    font-weight: normal;
    padding: 0.2em 0.5em;
    width: 11em;
    overflow: hidden;
    white-space: nowrap;
    margin: 0;
    height: 1.5em;
    line-height: 1.5em;
    display: block;
}

nav li ul {
    background: #5E0964;
    background: rgba(73, 17, 75, 0.9) !important;
    left: -999em;
    margin-top: 0;
    margin-left: -2px;
    position: absolute;
    width: 12em;
    padding-left: 0;
    border: 0;
}

nav li ul ul {
    margin: -1.9em 0 0 10em;
}

nav > ul > li.nav-path-selected {

}

nav > ul > li:hover, nav > ul > li.sfHover {

}

nav > ul > li > a {
    padding: 0;
    line-height: 59px;
    display: inline-block;
}

nav ul ul a {
    color: #FFFFFF;
}

nav > ul > li > a:hover, nav > ul > li.sfHover > a, nav > ul > li.nav-path-selected > a {
    color: #ced961;
}

nav li li a.nav-path-selected, nav li li a.nav-path-selected:hover {
    color: #FFFFFF;
    background: #ced961;
}

nav ul ul a:hover {
    color: #FFFFFF;
    background: #ced961;
}

nav li:hover ul ul, nav li:hover ul ul ul, nav li.sfHover ul ul, nav li.sfHover ul ul ul {
    left: -999em;
}

nav li:hover ul, nav li li:hover ul, nav li li li:hover ul, nav li.sfHover ul, nav li li.sfHover ul, nav li li li.sfHover ul {
    left: auto;
}